<?xml version="1.0" encoding="ISO-8859-1"?>

<customization>

  <registry>

    <music-application>
      <settings reg-path="/apps/music-application">

        <!-- The version of this key -->
        <version>1.0</version>

        <!-- Controls the selected equalizer curve (normal, base, etc) -->
        <eq-curve>0</eq-curve>
        <!-- Controls equalizer preset or user defined selection -->
        <eq-preset-enabled>1</eq-preset-enabled>
	    
        <!-- Controls equalizer band 63 -->
        <eq-band-63>0</eq-band-63>
        <!-- Controls equalizer band 250 -->
        <eq-band-250>0</eq-band-250>
        <!-- Controls equalizer band 1000 -->
        <eq-band-1000>0</eq-band-1000>
        <!-- Controls equalizer band 4000 -->
        <eq-band-4000>0</eq-band-4000>
        <!-- Controls equalizer band 16000 -->
        <eq-band-16000>0</eq-band-16000>

        <!-- Controls if music player should listen to shake it events -->
        <shake-it-enabled>0</shake-it-enabled>
      </settings>
    </music-application>

  </registry>

</customization>
